codecov:
  branch: master
  ci:
    - drone.nextcloud.com
    - !scrutinizer-ci.com

coverage:
  precision: 2
  round: down
  range: "70...100"
  status:
    project: off
    patch: off

comment: off
